* {
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
html {
    margin-top: 0;
}
body {
    background-color:black;
    color:white;
}
h1 {
    padding: 4px auto;
    margin: 0px;
}

#myInput {
    width:100%;
    background-color: white;
    font-size:18px;
    margin:0;
    padding-left:6px;
    text-align: left;
    height:36px;
    width: 100%;
    border: none;

}

.grid {
    display: flex;
    flex-wrap: wrap;
}

.grid-item {
    float:left;
    width: 33%; /* Adjust as needed */
    padding: 5px;
}
.grid-item:hover p {
    color:lightblue;
}
a {
    color:white;
    text-decoration:none;
}
a:hover {
    color:white;
}
a:visited {
    color:white;
}

img {
    width: 80px;
    height: auto;
    float:left;
    border-radius:10px;
}

.short-description {
    font-weight: bold;
    margin:8px auto auto 85px;
}

.long-description {
    font-size: 14px;
    height:100%;
    margin:2px auto auto 85px;
    padding-right:10px;
}


@media only screen and (max-width: 1000px) {
.grid-item {
    float:left;
    width: 50%; /* Adjust as needed */
}

}

@media only screen and (max-width: 700px) {
.grid-item {
    clear:both;
    width: 100%; /* Adjust as needed */
}


}